[Desktop Entry]
Encoding=UTF-8
Name=Logseq
Comment=Logseq for Desktop
Exec=/opt/appimages/logseq/Logseq.AppImage $SANDBOXPARAM %u
Icon=logseq
StartupWMClass=undefined
Type=Application
Categories=Office;
MimeType=x-scheme-handler/logseq;text/html;
